Bug 737394

Summary: [abrt] gnome-terminal-3.0.1-1.fc16: g_type_check_instance_cast: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Peter Robinson <pbrobinson>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: behdad, bochecha, casep, fweimer
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:8d5735aa39498d3a09dce42ed0fca1b997b68ff3
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 14:10:18 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Peter Robinson 2011-09-11 16:42:12 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        running gnome-terminal with a couple of tabs
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-terminal
kernel:         3.0.1-5.fc16.i686.PAE
reason:         Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
smolt_data:     /bin/sh: line 1: smoltSendProfile: command not found
time:           Sun Sep 11 21:36:28 2011
uid:            500
username:       peter

backtrace:      Text file, 25159 bytes

build_ids:
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:9d63dc2ec7319f8f859631fe02b108b896da5450
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:e3194278eeac29411764cc8ba21782f28226b283
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:67df2bb49cab75db85979307e67abeea70f7eb12
:72a02b98c203bd5dd2320422858d02f820655c12
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:2b6f6e12720f9e551bb804b63b03c44bf16a7ea1
:c113a869c54215fee2a9b3e5111be1019bb98cd9
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:aa9a4df5fa16320332ea125a458d7c569194d323
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:2501e6b7db73143e9615edf4ad7daaf82c892a33
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:372871c58374852b18398bcd01a3ed065ca8b441
:201277b3c1068aa5937d12a69000b468fc4a5b69
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e530905cf16f4fe947e40133fa84d64efde1e601
:7523f9012d700a579c80e83f54445e7bfceb4eca
:96affb4e9617e37be4003360d7dc53b33270c81a
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:18238b35af419853b8259b98dc166611bb5ab113
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:cc9b559762994147c37d0cac8a3512e4b0e94e06
:1232161dd9b09a8768fd603c11300c741018e428
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:23d1086014ed5544b3df4cee1f95694032252322
:e012145a98558b7d015f3ccf3cacfac44b498980
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:5adae4e793f02027ba8a50086bcbc83c81ebaf19
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:4ae55c9126e7316479c90318c0fa390dc5db470f
:7f5c165bbebf0f58223bd66413612dfe0b100d8c
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:21a06a19d57987bba0325f629fcb23c16e79950d
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:d901210c1e549a645a3a6e781ccc9025e18bd845
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:ebc0cb7c40e958070c2d225d9ad9f3be304fc63e
:798697a352bae4178953ba502fb04f33dd0ed987
:73f34c647d17b2ee20b4c84db977ceb425b2ed7f
:60fd3435944dafcbb5d7392af8bdc447772e1298
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:24e4b9c12a90ada34bee71ffb17dec1850723948
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libvte2_90.so.9.2901.0 vte3-0.29.1-1.fc16.i686 (Fedora Project) 1315467994
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315384934
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315753135
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315753123
:/usr/lib/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315753113
:/lib/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315386303
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315384655
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315385026
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1315753087
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315385626
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315466929
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315753123
:/lib/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315385046
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315385185
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.i686 (Fedora Project) 1315770998
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315385071
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315379272
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315385028
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1315384959
:/usr/lib/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315753113
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1315385000
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315385035
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315379264
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1315385006
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1315384977
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315384762
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315384983
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libm-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315385016
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1315387401
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315385067
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315384940
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315385013
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315379274
:/lib/libutil-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315385039
:/lib/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1315379261
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315379264
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1315379261
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315379218
:/lib/libcrypt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315753135
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315385336
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1315753341
:/usr/share/vte/termcap-2.90/xterm vte3-0.29.1-1.fc16.i686 (Fedora Project) 1315467994
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315384936
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315385060
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315385037
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1315379270
:/lib/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315466988
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1315384957
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315379306
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315385080
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315379254
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315385023
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315385534
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315379270
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315385033
:/lib/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1315387401
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc16.i686 (Fedora Project) 1315387905
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315753113
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315385626
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315385031
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315354627
:/lib/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315385626
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315384983
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315385069
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315466874
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315384954
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315386303

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=trinity.roving-it.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=85ae54965ed05bcdfcce662c00000037-1315771525.82967-1373306439
:GNOME_KEYRING_CONTROL=/tmp/keyring-l7K5rI
:IMSETTINGS_MODULE=none
:USER=peter
:USERNAME=peter
:MAIL=/var/spool/mail/peter
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/peter/.local/bin:/home/peter/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/peter
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1131
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/peter
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=peter
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JELdZrvX8G,guid=b48b43fb7d753cf1991eb29900000062
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/peter
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-peter-DwJmHh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1135,unix/unix:/tmp/.ICE-unix/1135
:GPG_AGENT_INFO=/tmp/keyring-l7K5rI/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-l7K5rI/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1354-trinity.roving-it.com-gnome-terminal-1_TIME187999
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1523

maps:
:00110000-00191000 r-xp 00000000 00:13 154712     /usr/lib/libgdk-3.so.0.118.0
:00191000-00193000 r--p 00080000 00:13 154712     /usr/lib/libgdk-3.so.0.118.0
:00193000-00194000 rw-p 00082000 00:13 154712     /usr/lib/libgdk-3.so.0.118.0
:00194000-001b2000 r-xp 00000000 00:13 154598     /usr/lib/libatk-1.0.so.0.20200.1
:001b2000-001b4000 r--p 0001d000 00:13 154598     /usr/lib/libatk-1.0.so.0.20200.1
:001b4000-001b5000 rw-p 0001f000 00:13 154598     /usr/lib/libatk-1.0.so.0.20200.1
:001b5000-001e1000 r-xp 00000000 00:13 58926      /usr/lib/libpangoft2-1.0.so.0.2903.0
:001e1000-001e2000 r--p 0002b000 00:13 58926      /usr/lib/libpangoft2-1.0.so.0.2903.0
:001e2000-001e3000 rw-p 0002c000 00:13 58926      /usr/lib/libpangoft2-1.0.so.0.2903.0
:001e3000-0020b000 r-xp 00000000 00:13 53536      /usr/lib/libpng12.so.0.46.0
:0020b000-0020c000 r--p 00027000 00:13 53536      /usr/lib/libpng12.so.0.46.0
:0020c000-0020d000 rw-p 00028000 00:13 53536      /usr/lib/libpng12.so.0.46.0
:0020d000-00240000 r-xp 00000000 00:13 53615      /usr/lib/libfontconfig.so.1.4.4
:00240000-00241000 rw-p 00033000 00:13 53615      /usr/lib/libfontconfig.so.1.4.4
:00241000-0028f000 r-xp 00000000 00:13 177758     /lib/libgobject-2.0.so.0.2918.0
:0028f000-00290000 r--p 0004d000 00:13 177758     /lib/libgobject-2.0.so.0.2918.0
:00290000-00291000 rw-p 0004e000 00:13 177758     /lib/libgobject-2.0.so.0.2918.0
:00291000-00294000 r-xp 00000000 00:13 177756     /lib/libgmodule-2.0.so.0.2918.0
:00294000-00295000 r--p 00002000 00:13 177756     /lib/libgmodule-2.0.so.0.2918.0
:00295000-00296000 rw-p 00003000 00:13 177756     /lib/libgmodule-2.0.so.0.2918.0
:00296000-0029a000 r-xp 00000000 00:13 177760     /lib/libgthread-2.0.so.0.2918.0
:0029a000-0029b000 r--p 00003000 00:13 177760     /lib/libgthread-2.0.so.0.2918.0
:0029b000-0029c000 rw-p 00004000 00:13 177760     /lib/libgthread-2.0.so.0.2918.0
:0029c000-0029d000 r-xp 00000000 00:00 0          [vdso]
:0029d000-00751000 r-xp 00000000 00:13 154714     /usr/lib/libgtk-3.so.0.118.0
:00751000-00755000 r--p 004b4000 00:13 154714     /usr/lib/libgtk-3.so.0.118.0
:00755000-00757000 rw-p 004b8000 00:13 154714     /usr/lib/libgtk-3.so.0.118.0
:00757000-00759000 rw-p 00000000 00:00 0 
:00759000-00760000 r-xp 00000000 00:13 53760      /usr/lib/libSM.so.6.0.1
:00760000-00761000 rw-p 00006000 00:13 53760      /usr/lib/libSM.so.6.0.1
:00761000-00765000 r-xp 00000000 00:13 54190      /usr/lib/libXfixes.so.3.1.0
:00765000-00766000 rw-p 00003000 00:13 54190      /usr/lib/libXfixes.so.3.1.0
:00766000-00768000 r-xp 00000000 00:13 54432      /usr/lib/libXinerama.so.1.0.0
:00768000-00769000 rw-p 00001000 00:13 54432      /usr/lib/libXinerama.so.1.0.0
:00769000-00770000 r-xp 00000000 00:13 54225      /usr/lib/libXrandr.so.2.2.0
:00770000-00771000 rw-p 00006000 00:13 54225      /usr/lib/libXrandr.so.2.2.0
:00771000-00773000 r-xp 00000000 00:13 54208      /usr/lib/libXcomposite.so.1.0.0
:00773000-00774000 rw-p 00001000 00:13 54208      /usr/lib/libXcomposite.so.1.0.0
:00774000-00776000 r-xp 00000000 00:13 54199      /usr/lib/libXdamage.so.1.1.0
:00776000-00777000 rw-p 00001000 00:13 54199      /usr/lib/libXdamage.so.1.1.0
:00777000-00810000 r-xp 00000000 00:13 123594     /usr/lib/libvte2_90.so.9.2901.0
:00810000-00811000 r--p 00099000 00:13 123594     /usr/lib/libvte2_90.so.9.2901.0
:00811000-00813000 rw-p 0009a000 00:13 123594     /usr/lib/libvte2_90.so.9.2901.0
:00813000-00814000 rw-p 00000000 00:00 0 
:00814000-0095d000 r-xp 00000000 00:13 177752     /lib/libgio-2.0.so.0.2918.0
:0095d000-0095f000 r--p 00149000 00:13 177752     /lib/libgio-2.0.so.0.2918.0
:0095f000-00960000 rw-p 0014b000 00:13 177752     /lib/libgio-2.0.so.0.2918.0
:00960000-00961000 rw-p 00000000 00:00 0 
:00961000-00a15000 r-xp 00000000 00:13 54379      /usr/lib/libcairo.so.2.11000.2
:00a15000-00a16000 r--p 000b4000 00:13 54379      /usr/lib/libcairo.so.2.11000.2
:00a16000-00a17000 rw-p 000b5000 00:13 54379      /usr/lib/libcairo.so.2.11000.2
:00a17000-00a19000 rw-p 00000000 00:00 0 
:00a19000-00a46000 r-xp 00000000 00:13 118590     /usr/lib/libgconf-2.so.4.1.5
:00a46000-00a47000 ---p 0002d000 00:13 118590     /usr/lib/libgconf-2.so.4.1.5
:00a47000-00a48000 r--p 0002d000 00:13 118590     /usr/lib/libgconf-2.so.4.1.5
:00a48000-00a49000 rw-p 0002e000 00:13 118590     /usr/lib/libgconf-2.so.4.1.5
:00a49000-00a5f000 r-xp 00000000 00:13 53752      /usr/lib/libICE.so.6.3.0
:00a5f000-00a61000 rw-p 00015000 00:13 53752      /usr/lib/libICE.so.6.3.0
:00a61000-00a62000 rw-p 00000000 00:00 0 
:00a62000-00a64000 r-xp 00000000 00:13 54120      /usr/lib/libXau.so.6.0.0
:00a64000-00a65000 rw-p 00001000 00:13 54120      /usr/lib/libXau.so.6.0.0
:00a65000-00a85000 r-xp 00000000 00:13 178199     /lib/ld-2.14.90.so
:00a85000-00a86000 r--p 00020000 00:13 178199     /lib/ld-2.14.90.so
:00a86000-00a87000 rw-p 00021000 00:13 178199     /lib/ld-2.14.90.so
:00a87000-00b1f000 r-xp 00000000 00:13 53549      /usr/lib/libfreetype.so.6.7.1
:00b1f000-00b23000 r--p 00097000 00:13 53549      /usr/lib/libfreetype.so.6.7.1
:00b23000-00b24000 rw-p 0009b000 00:13 53549      /usr/lib/libfreetype.so.6.7.1
:00b24000-00b40000 r-xp 00000000 00:13 23204      /lib/libgcc_s-4.6.1-20110824.so.1
:00b40000-00b41000 rw-p 0001b000 00:13 23204      /lib/libgcc_s-4.6.1-20110824.so.1
:00b41000-00b58000 r-xp 00000000 00:13 178232     /lib/libpthread-2.14.90.so
:00b58000-00b59000 r--p 00016000 00:13 178232     /lib/libpthread-2.14.90.so
:00b59000-00b5a000 rw-p 00017000 00:13 178232     /lib/libpthread-2.14.90.so
:00b5a000-00b5c000 rw-p 00000000 00:00 0 
:00b5c000-00b78000 r-xp 00000000 00:13 24161      /lib/libtinfo.so.5.9
:00b78000-00b79000 ---p 0001c000 00:13 24161      /lib/libtinfo.so.5.9
:00b79000-00b7b000 r--p 0001c000 00:13 24161      /lib/libtinfo.so.5.9
:00b7b000-00b7c000 rw-p 0001e000 00:13 24161      /lib/libtinfo.so.5.9
:00b7c000-00b7e000 r-xp 00000000 00:13 178240     /lib/libutil-2.14.90.so
:00b7e000-00b7f000 r--p 00001000 00:13 178240     /lib/libutil-2.14.90.so
:00b7f000-00b80000 rw-p 00002000 00:13 178240     /lib/libutil-2.14.90.so
:00b80000-00ba2000 r-xp 00000000 00:13 118324     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:00ba2000-00ba3000 r--p 00021000 00:13 118324     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:00ba3000-00ba4000 rw-p 00022000 00:13 118324     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:00ba4000-00bc7000 r-xp 00000000 00:13 24157      /lib/libncurses.so.5.9
:00bc7000-00bc8000 r--p 00022000 00:13 24157      /lib/libncurses.so.5.9
:00bc8000-00bc9000 rw-p 00023000 00:13 24157      /lib/libncurses.so.5.9
:00bc9000-00bce000 r-xp 00000000 00:13 27629      /usr/lib/libffi.so.5.0.10
:00bce000-00bcf000 r--p 00005000 00:13 27629      /usr/lib/libffi.so.5.0.10
:00bcf000-00bd0000 rw-p 00006000 00:13 27629      /usr/lib/libffi.so.5.0.10
:00bd0000-00be7000 r-xp 00000000 00:13 178234     /lib/libresolv-2.14.90.so
:00be7000-00be8000 r--p 00016000 00:13 178234     /lib/libresolv-2.14.90.so
:00be8000-00be9000 rw-p 00017000 00:13 178234     /lib/libresolv-2.14.90.so
:00be9000-00beb000 rw-p 00000000 00:00 0 
:00beb000-00c00000 r-xp 00000000 00:13 24289      /lib/libz.so.1.2.5
:00c00000-00c01000 rw-p 00014000 00:13 24289      /lib/libz.so.1.2.5
:00c01000-00c1f000 r-xp 00000000 00:13 24281      /lib/libselinux.so.1
:00c1f000-00c20000 r--p 0001d000 00:13 24281      /lib/libselinux.so.1
:00c20000-00c21000 rw-p 0001e000 00:13 24281      /lib/libselinux.so.1
:00c21000-00c2a000 r-xp 00000000 00:13 54217      /usr/lib/libXrender.so.1.3.0
:00c2a000-00c2b000 rw-p 00008000 00:13 54217      /usr/lib/libXrender.so.1.3.0
:00c2b000-00c2f000 r-xp 00000000 00:13 24632      /lib/libuuid.so.1.3.0
:00c2f000-00c30000 r--p 00003000 00:13 24632      /lib/libuuid.so.1.3.0
:00c30000-00c31000 rw-p 00004000 00:13 24632      /lib/libuuid.so.1.3.0
:00c31000-00c36000 r-xp 00000000 00:13 156289     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00c36000-00c37000 r--p 00004000 00:13 156289     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00c37000-00c38000 rw-p 00005000 00:13 156289     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00c39000-00c42000 r-xp 00000000 00:13 54266      /usr/lib/libXcursor.so.1.0.2
:00c42000-00c43000 rw-p 00008000 00:13 54266      /usr/lib/libXcursor.so.1.0.2
:00c43000-00c69000 r-xp 00000000 00:13 6403       /lib/libexpat.so.1.5.2
:00c69000-00c6b000 rw-p 00026000 00:13 6403       /lib/libexpat.so.1.5.2
:00c6d000-00cb5000 r-xp 00000000 00:13 58922      /usr/lib/libpango-1.0.so.0.2903.0
:00cb5000-00cb6000 ---p 00048000 00:13 58922      /usr/lib/libpango-1.0.so.0.2903.0
:00cb6000-00cb7000 r--p 00048000 00:13 58922      /usr/lib/libpango-1.0.so.0.2903.0
:00cb7000-00cb8000 rw-p 00049000 00:13 58922      /usr/lib/libpango-1.0.so.0.2903.0
:00cb8000-00cc3000 r-xp 00000000 00:13 178224     /lib/libnss_files-2.14.90.so
:00cc3000-00cc4000 r--p 0000a000 00:13 178224     /lib/libnss_files-2.14.90.so
:00cc4000-00cc5000 rw-p 0000b000 00:13 178224     /lib/libnss_files-2.14.90.so
:00cc5000-00cc6000 r-xp 00000000 00:13 154842     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00cc6000-00cc7000 r--p 00001000 00:13 154842     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00cc7000-00cc8000 rw-p 00002000 00:13 154842     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00cc8000-00ccd000 r-xp 00000000 00:13 66360      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00ccd000-00cce000 r--p 00004000 00:13 66360      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00cce000-00ccf000 rw-p 00005000 00:13 66360      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00ccf000-00cdf000 r-xp 00000000 00:13 54183      /usr/lib/libXext.so.6.4.0
:00cdf000-00ce0000 rw-p 00010000 00:13 54183      /usr/lib/libXext.so.6.4.0
:00ce0000-00ce4000 r-xp 00000000 00:13 66362      /usr/lib/libcanberra-gtk3.so.0.1.8
:00ce4000-00ce5000 r--p 00003000 00:13 66362      /usr/lib/libcanberra-gtk3.so.0.1.8
:00ce5000-00ce6000 rw-p 00004000 00:13 66362      /usr/lib/libcanberra-gtk3.so.0.1.8
:00ceb000-00cf2000 r-xp 00000000 00:13 178236     /lib/librt-2.14.90.so
:00cf2000-00cf3000 r--p 00007000 00:13 178236     /lib/librt-2.14.90.so
:00cf3000-00cf4000 rw-p 00008000 00:13 178236     /lib/librt-2.14.90.so
:00cf7000-00d20000 r-xp 00000000 00:13 178214     /lib/libm-2.14.90.so
:00d20000-00d21000 r--p 00028000 00:13 178214     /lib/libm-2.14.90.so
:00d21000-00d22000 rw-p 00029000 00:13 178214     /lib/libm-2.14.90.so
:00d22000-00d46000 r-xp 00000000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:00d46000-00d47000 rw-p 00024000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:00d47000-00d4f000 r-xp 00000000 00:13 53918      /usr/lib/libvorbisfile.so.3.3.4
:00d4f000-00d50000 rw-p 00007000 00:13 53918      /usr/lib/libvorbisfile.so.3.3.4
:00d51000-00d54000 r-xp 00000000 00:13 178212     /lib/libdl-2.14.90.so
:00d54000-00d55000 r--p 00002000 00:13 178212     /lib/libdl-2.14.90.so
:00d55000-00d56000 rw-p 00003000 00:13 178212     /lib/libdl-2.14.90.so
:00d56000-00d6c000 r-xp 00000000 00:13 154880     /usr/lib/libgvfscommon.so.0.0.0
:00d6c000-00d6d000 r--p 00015000 00:13 154880     /usr/lib/libgvfscommon.so.0.0.0
:00d6d000-00d6e000 rw-p 00016000 00:13 154880     /usr/lib/libgvfscommon.so.0.0.0
:00d73000-00d7e000 r-xp 00000000 00:13 58924      /usr/lib/libpangocairo-1.0.so.0.2903.0
:00d7e000-00d7f000 r--p 0000a000 00:13 58924      /usr/lib/libpangocairo-1.0.so.0.2903.0
:00d7f000-00d80000 rw-p 0000b000 00:13 58924      /usr/lib/libpangocairo-1.0.so.0.2903.0
:00d80000-00dc8000 r-xp 00000000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00dc8000-00dc9000 r--p 00047000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00dc9000-00dca000 rw-p 00048000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00dca000-00dd0000 r-xp 00000000 00:13 53888      /usr/lib/libogg.so.0.7.1
:00dd0000-00dd1000 rw-p 00005000 00:13 53888      /usr/lib/libogg.so.0.7.1
:00dd1000-00dd6000 r-xp 00000000 00:13 54392      /usr/lib/libcairo-gobject.so.2.11000.2
:00dd6000-00dd7000 ---p 00005000 00:13 54392      /usr/lib/libcairo-gobject.so.2.11000.2
:00dd7000-00dd8000 r--p 00005000 00:13 54392      /usr/lib/libcairo-gobject.so.2.11000.2
:00dd8000-00dd9000 rw-p 00006000 00:13 54392      /usr/lib/libcairo-gobject.so.2.11000.2
:00dd9000-00de8000 r-xp 00000000 00:13 24625      /lib/libudev.so.0.12.0
:00de8000-00de9000 r--p 0000e000 00:13 24625      /lib/libudev.so.0.12.0
:00de9000-00dea000 rw-p 0000f000 00:13 24625      /lib/libudev.so.0.12.0
:00ded000-00dfb000 r-xp 00000000 00:13 54233      /usr/lib/libXi.so.6.1.0
:00dfb000-00dfc000 r--p 0000d000 00:13 54233      /usr/lib/libXi.so.6.1.0
:00dfc000-00dfd000 rw-p 0000e000 00:13 54233      /usr/lib/libXi.so.6.1.0
:00dfd000-00e1a000 r-xp 00000000 00:13 54171      /usr/lib/libxcb.so.1.1.0
:00e1a000-00e1b000 rw-p 0001d000 00:13 54171      /usr/lib/libxcb.so.1.1.0
:00e1b000-00e45000 r-xp 00000000 00:13 154876     /usr/lib/gio/modules/libgvfsdbus.so
:00e45000-00e46000 r--p 00029000 00:13 154876     /usr/lib/gio/modules/libgvfsdbus.so
:00e46000-00e47000 rw-p 0002a000 00:13 154876     /usr/lib/gio/modules/libgvfsdbus.so
:00e4d000-00f6e000 r-xp 00000000 00:13 177754     /lib/libglib-2.0.so.0.2918.0
:00f6e000-00f6f000 r--p 00120000 00:13 177754     /lib/libglib-2.0.so.0.2918.0
:00f6f000-00f70000 rw-p 00121000 00:13 177754     /lib/libglib-2.0.so.0.2918.0
:00f70000-010a5000 r-xp 00000000 00:13 54179      /usr/lib/libX11.so.6.3.0
:010a5000-010a9000 rw-p 00134000 00:13 54179      /usr/lib/libX11.so.6.3.0
:010a9000-010b1000 r-xp 00000000 00:13 178210     /lib/libcrypt-2.14.90.so
:010b1000-010b2000 r--p 00007000 00:13 178210     /lib/libcrypt-2.14.90.so
:010b2000-010b3000 rw-p 00008000 00:13 178210     /lib/libcrypt-2.14.90.so
:010b3000-010da000 rw-p 00000000 00:00 0 
:010da000-010e1000 r-xp 00000000 00:13 55186      /usr/lib/gio/modules/libdconfsettings.so
:010e1000-010e2000 r--p 00006000 00:13 55186      /usr/lib/gio/modules/libdconfsettings.so
:010e2000-010e3000 rw-p 00007000 00:13 55186      /usr/lib/gio/modules/libdconfsettings.so
:0198e000-019c8000 r-xp 00000000 00:13 56764      /usr/lib/libcroco-0.6.so.3.0.1
:019c8000-019cb000 rw-p 00039000 00:13 56764      /usr/lib/libcroco-0.6.so.3.0.1
:02cb3000-02d31000 r-xp 00000000 00:13 54373      /usr/lib/libpixman-1.so.0.22.2
:02d31000-02d35000 r--p 0007d000 00:13 54373      /usr/lib/libpixman-1.so.0.22.2
:02d35000-02d36000 rw-p 00081000 00:13 54373      /usr/lib/libpixman-1.so.0.22.2
:03197000-03331000 r-xp 00000000 00:13 178206     /lib/libc-2.14.90.so
:03331000-03332000 ---p 0019a000 00:13 178206     /lib/libc-2.14.90.so
:03332000-03334000 r--p 0019a000 00:13 178206     /lib/libc-2.14.90.so
:03334000-03335000 rw-p 0019c000 00:13 178206     /lib/libc-2.14.90.so
:03335000-03338000 rw-p 00000000 00:00 0 
:0385b000-038a4000 r-xp 00000000 00:13 23811      /lib/libfreebl3.so
:038a4000-038a5000 rw-p 00048000 00:13 23811      /lib/libfreebl3.so
:038a5000-038a9000 rw-p 00000000 00:00 0 
:03f1e000-04066000 r-xp 00000000 00:13 24679      /usr/lib/libxml2.so.2.7.8
:04066000-0406b000 rw-p 00147000 00:13 24679      /usr/lib/libxml2.so.2.7.8
:0406b000-0406c000 rw-p 00000000 00:00 0 
:0415e000-04167000 r-xp 00000000 00:13 54042      /usr/lib/libltdl.so.7.3.0
:04167000-04168000 r--p 00008000 00:13 54042      /usr/lib/libltdl.so.7.3.0
:04168000-04169000 rw-p 00009000 00:13 54042      /usr/lib/libltdl.so.7.3.0
:04896000-048cc000 r-xp 00000000 00:13 154844     /usr/lib/librsvg-2.so.2.34.1
:048cc000-048cd000 ---p 00036000 00:13 154844     /usr/lib/librsvg-2.so.2.34.1
:048cd000-048ce000 r--p 00036000 00:13 154844     /usr/lib/librsvg-2.so.2.34.1
:048ce000-048cf000 rw-p 00037000 00:13 154844     /usr/lib/librsvg-2.so.2.34.1
:04e93000-04ebe000 r-xp 00000000 00:13 54321      /usr/lib/libbluray.so.0.0.0
:04ebe000-04ebf000 r--p 0002b000 00:13 54321      /usr/lib/libbluray.so.0.0.0
:04ebf000-04ec0000 rw-p 0002c000 00:13 54321      /usr/lib/libbluray.so.0.0.0
:05445000-05455000 r-xp 00000000 00:13 58331      /usr/lib/libcanberra.so.0.2.5
:05455000-05456000 r--p 0000f000 00:13 58331      /usr/lib/libcanberra.so.0.2.5
:05456000-05457000 rw-p 00010000 00:13 58331      /usr/lib/libcanberra.so.0.2.5
:05b90000-05ba1000 r-xp 00000000 00:13 54091      /usr/lib/libtdb.so.1.2.9
:05ba1000-05ba2000 rw-p 00010000 00:13 54091      /usr/lib/libtdb.so.1.2.9
:06a20000-06a4a000 r-xp 00000000 00:13 53914      /usr/lib/libvorbis.so.0.4.5
:06a4a000-06a4b000 rw-p 00029000 00:13 53914      /usr/lib/libvorbis.so.0.4.5
:08048000-0808c000 r-xp 00000000 00:13 90552      /usr/bin/gnome-terminal
:0808c000-0808e000 rw-p 00043000 00:13 90552      /usr/bin/gnome-terminal
:089ac000-08c9b000 rw-p 00000000 00:00 0          [heap]
:b097f000-b0980000 ---p 00000000 00:00 0 
:b0980000-b1180000 rw-p 00000000 00:00 0 
:b1180000-b118a000 r--p 00000000 00:13 46428      /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b118a000-b11d7000 r--p 00000000 00:13 81767      /usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf
:b11d7000-b1229000 r--p 00000000 00:13 81770      /usr/share/fonts/dejavu/DejaVuSansMono.ttf
:b1229000-b122c000 r--s 00000000 00:13 57435      /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3 (deleted)
:b122c000-b1232000 r--s 00000000 00:13 57175      /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3 (deleted)
:b1232000-b1234000 r--s 00000000 00:13 99981      /var/cache/fontconfig/cfde08ab28ad1d91784abb10973575e3-le32d4.cache-3 (deleted)
:b1234000-b123b000 r--s 00000000 00:13 81773      /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3 (deleted)
:b123b000-b123c000 r--s 00000000 00:13 53636      /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3 (deleted)
:b123c000-b123d000 r--p 00000000 00:13 123695     /usr/share/vte/termcap-2.90/xterm
:b123d000-b19e8000 r--p 00000000 00:13 172109     /usr/share/icons/hicolor/icon-theme.cache
:b19e8000-b5800000 r--p 00000000 00:13 141232     /usr/share/icons/gnome/icon-theme.cache
:b5800000-b5821000 rw-p 00000000 00:00 0 
:b5821000-b5900000 ---p 00000000 00:00 0 
:b59ff000-b5a00000 ---p 00000000 00:00 0 
:b5a00000-b6200000 rw-p 00000000 00:00 0 
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d84000-b6da1000 r--p 00000000 00:13 172111     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6da1000-b6da2000 ---p 00000000 00:00 0 
:b6da2000-b75a2000 rw-p 00000000 00:00 0 
:b75a2000-b75bc000 r--s 00000000 00:13 171081     /usr/share/mime/mime.cache
:b75bc000-b77bc000 r--p 00000000 00:13 179124     /usr/lib/locale/locale-archive
:b77bc000-b77c9000 rw-p 00000000 00:00 0 
:b77cd000-b77d4000 r--s 00000000 00:13 178528     /usr/lib/gconv/gconv-modules.cache
:b77d4000-b77d6000 r--p 00000000 00:25 3656       /home/peter/.config/dconf/user
:b77d6000-b77d7000 r--s 00000000 00:12 20868      /run/user/peter/dconf/user
:b77d7000-b77d8000 r--p 00000000 00:13 154745     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b77d8000-b77d9000 rw-p 00000000 00:00 0 
:bf878000-bf899000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep 11 21:36:28 trinity kernel: [ 1961.233734] gnome-terminal[1523]: segfault at 8 ip 00274019 sp bf8977f0 error 4 in libgobject-2.0.so.0.2918.0[241000+4e000]
:Sep 11 21:36:33 trinity abrt[1842]: saved core dump of pid 1523 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-09-11-21:36:28-1523.new/coredump (38227968 bytes)

xsession_errors:
:(gnome-terminal:1523): Gtk-CRITICAL **: gtk_widget_get_parent: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-terminal:1523): GLib-GObject-WARNING **: invalid unclassed pointer in cast to `GtkLabel'
:(gnome-terminal:1523): Gtk-CRITICAL **: gtk_label_set_text: assertion `GTK_IS_LABEL (label)' failed
:(gnome-terminal:1523): Gtk-CRITICAL **: gtk_widget_set_tooltip_text: assertion `GTK_IS_WIDGET (widget)' failed
Comment 1 Peter Robinson 2011-09-11 16:42:16 EDT
Created attachment 522624 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:45:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:49:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Matthias Clasen 2012-01-12 00:31:39 EST
*** Bug 746741 has been marked as a duplicate of this bug. ***
Comment 5 Matthias Clasen 2012-01-12 00:33:33 EST
*** Bug 748905 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-20 14:10:18 EDT
Backtrace analysis found this bug to be similar to bug #757100, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 757100 ***